<table name="GTA Online - Lowriders GTA Five 62">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_lowriders_gtav_62" directory="sounds">
	
    	<event name="control" start_source="control_intro_lowriders_gtav_62.ogg" source="control_lowriders_gtav_62.ogg"/>
        <event name="anticipation" source="buildup_lowriders_gtav_62.ogg"/>
        <event name="assault" start_source="assault_intro_lowriders_gtav_62.ogg" source="assault_lowriders_gtav_62.ogg"/>
		
    </HeistMusic>
	
</table>